简介
按 ID 查询单个素材组详情。请求地址
POST
查询参数
string
必填
操作名称,固定为
GetAssetGroupstring
必填
版本号,固定为
2024-01-01认证
string
必填
Bearer Token,如
Bearer sk-your_token_key请求参数
string
必填
素材组 ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
POST
https://api.gravitex.ai/api/v3/seedance?Action=GetAssetGroup&Version=2024-01-01
GetAssetGroup2024-01-01Bearer sk-your_token_keycurl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=GetAssetGroup&Version=2024-01-01" \
-H "Authorization: Bearer sk-your_token_key" \
-H "Content-Type: application/json" \
-d '{"Id": "group-20260710-abcde"}'
{
"ResponseMetadata": {"Action": "GetAssetGroup"},
"Result": {
"Id": "group-20260710-abcde",
"Name": "角色A",
"Description": "测试角色",
"GroupType": "AIGC",
"ProjectName": "default",
"CreateTime": "2026-07-10T00:00:00Z",
"UpdateTime": "2026-07-10T00:00:00Z"
}
}
